/*
Theme Name: Dasho Child Theme
Theme URL: https://dashoclient.com.au
Description: Twenty Seventeen Child Theme
Author: Don Mallare & Leus Lucero
Author URL: https://twitter.com/DonnyZuko
Template: twentyseventeen
Version: 1.0.0
Text Domain: twentyseventeen-child
*/






/*============================================================================================*/
/* 1.  SITE STRUCTURE and TYPOGRAPHY */
/*============================================================================================*/
/* MAIN NAVIGATION */
/* All styles for screen size over 992px*/


.form-background {
    position:fixed;
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 10000;
}

.dasho-form-container {
    position:fixed;
    width: 100%;
    max-width: 500px;
    height: auto;
    left: -50%;
    top: 50%;
    transform: translate(-300%, -50%);
    padding: 50px;
    border-radius: 10px;
    text-align: center;
    background: #f3f7fa;
    z-index: 11000;
    opacity: 0.0;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
}

#form-exit {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-size: 22px;
}

.dasho-form-container img {
    max-width: 50px;
    width: 50%;
    margin-bottom: 10px;
}

.dasho-form-container label {
    width: 100%;
}

.dasho-form-flex {
    display: flex;
}

.contact-name {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid #f5f5f5;
}

.contact-field {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid #f5f5f5;
}

#left {
    padding-right: 5px;
}

#right {
    padding-left: 5px;
}

.form-button {
    border: 0;
    margin-top: 50px;
    padding: 10px 50px;
    border-radius: 50px;
    background: #ec6439;
    color: #fff;
    font-family: century gothic;
    font-weight: 700;
    cursor: pointer;
    transition: .3s all ease;
}

.form-button:hover {
    background: #2f4048;
}

@media screen and (max-width: 991px) {
    .dasho-form-flex {
        display: block;
        margin-bottom: -15px;
    }
    #left {
        padding-right: 15px;
        padding-left: 15px;
    }
    #right {
        padding-right: 15px;
        padding-left: 15px;
    }
}




#page > div{
  background:white;
}
@media only screen and (min-width: 981px) {
  nav#menu.main-menu {
    display: block !important;
  }

  /* Menu */
  .main-menu {
    width: 100%;
    text-align: right;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #fff;
  }

  .main-menu ul,
  .main-menu ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
  }

  .main-menu ul a,
  .main-menu ul li a {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    padding: 5px 0px;
    margin: 0px 15px;
    white-space: nowrap;
  }

  /*First level styles */
  .main-menu>ul>li>a {
    color: #fff;
    padding: 0 8px 0px 8px;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 500;
  }

  /* Submenu*/
  .main-menu ul ul {
    position: absolute;
    z-index: 1;
    visibility: hidden;
    left: 3px;
    top: 93%;
    margin: 0;
    display: block;
    padding: 0;
    background: #fff;
    min-width: 200px;
    -webkit-box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.175);
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.175);
    transform: scale(0.4);
    transform-origin: 10% top;
    transition: 0.15s linear, 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1), 0.15s transform cubic-bezier(0.1, 1.26, 0.83, 1);
    opacity: 0;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
  }

  .main-menu ul ul:before {
    bottom: 100%;
    left: 15%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 7px;
    margin-left: -7px;
  }

  .main-menu ul ul li {
    display: block;
    height: auto;
    padding: 0;
  }

  .main-menu ul ul li a {
    font-size: 13px;
    font-size: 0.8125rem;
    color: #555;
    border-bottom: 1px solid #ededed;
    display: block;
    padding: 15px 10px;
    line-height: 1;
  }

  .main-menu ul li:hover>ul {
    padding: 0;
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-duration: 0s, 0.2s, 0.2s;
    transition-duration: 0s, 0.2s, 0.2s;
  }

  .main-menu ul ul li:first-child a:hover {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
  }

  .main-menu ul ul li:last-child a {
    border-bottom: none;
  }

  .main-menu ul ul li:last-child a:hover {
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
  }

  /* .main-menu ul ul li:hover > a {
    background-color: #f9f9f9;
    color: #004dda;
    padding-left: 15px;
  } */
  nav#mobile-menu {
    display: none;
  }

  nav#mobile-menu .menu-top-menu-container {
    display: none;
  }

  header {
    padding: 25px 100px;
  }

  #content {
    margin-top: 131.17px;
  }
}

@media only screen and (min-width:1060px) {

  .main-menu ul a,
  .main-menu ul li a {
    margin: 0px 25px;
  }
}

/* Submenu 2nd level right */
.main-menu ul ul.second_level_right {
  left: auto;
  right: 3px;
}

.main-menu ul ul.second_level_right:before {
  right: 15%;
  left: auto;
}

#mobile-menu-burger {
  display: none;
}

@media only screen and (max-width:980px) {
  header {
    padding: 0px 15px !important;
  }

  #content {
    margin-top: 81.17px;
  }

  #logo {
    width: 100%;
    text-align: center;
  }

  #menu {
    position: absolute;
    right: 15px;
  }

  #mobile-menu-burger {
    display: block;
    color: #2F4048;
    cursor: pointer;
    font-size: 25px;
  }

  nav#menu .menu-top-menu-container {
    display: none;
  }

  nav#mobile-menu {
    left: 0;
    right: 0;
    background: #2f4048;
    position: absolute;
    top: 100%;
  }

  nav#mobile-menu #menu-top-menu-1>li {
    padding: 15px;
  }

  nav#mobile-menu #menu-top-menu-1>li a {
    color: #f3f8fa;
  }

  nav#mobile-menu #menu-top-menu-1 {
    padding: 0;
    list-style-type: none;
  }

  nav#mobile-menu .sub-menu {
    list-style-type: none;
    padding: 0;
    padding-left: 15px;
  }

  nav#mobile-menu .sub-menu li {
    margin-top: 15px;
  }
}

@media only screen and (max-width:480px) {}

a:hover {
  text-decoration: none;
}

/*-------- 1.3 Structure --------*/
/* Header */
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  background: #F3F8FA;
}

.header.transparent {
  background: none;
}

.header.transparent.scrolled-transparent {
  background: #0B54A4;
}

#logo img {
  max-width: 250px;
  transition: 0.3s all ease;
}

.header.fixed.scrolled #logo img {
  max-width: 150px;
}

.header.transparent.scrolled-transparent #logo img {
  max-width: 150px;
}

.header-wrapper {
  display: flex;
  align-items: center;
}

.main-menu ul a,
.main-menu ul li a {
  font-family: 'Century Gothic';
  color: #2F4048 !important;
  font-size: 18px;
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 4px;
  transition: background-size .3s;
  cursor: pointer;
}

.main-menu ul li a:hover {
  background-image: linear-gradient(#EC6439, #EC6439);
  background-size: 100% 4px;
  text-decoration: none;
}

.sub-menu {
  text-align: left;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Century Gothic';
  color: #2F4048;
}

p {
  font-family: 'Century Gothic';
  color: #2F4048;
}

h1 {
  font-size: 52px;
}

h2 {
  font-size: 42px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 25px;
}
@media screen and (max-width:500px){
  h1 {
    font-size: 32px;
  }
  
  h2 {
    font-size: 22px;
  }
  
  h3 {
    font-size: 18px;
  }
  
  h4 {
    font-size: 14px;
  }
}

.bold {
  font-weight: bold;
}

.image-wrapper img {
  width: 100%;
}

.image-wrapper {
  margin: 0 auto;
}

/* FOOTER CSS */
#dasho-footer {
  background: #333333;
  padding: 25px 0px;
}



#footer-links a {
  color: white;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Century Gothic';
  transition: 0.3s all ease;
}

#footer-links a:hover {
  color: #F16334;
}

@media only screen and (max-width:980px) {
  footer .image-wrapper {
    margin: 0;
  }

}
@media screen and (max-width: 991px) {
	.dasho-header-mobile {
		display: block !important;
	}
	#home-nice-select-group {
		width: 100%;
		max-width: 278px;
		margin-left: auto;
    	margin-right: auto;
	}
	#home-select-container .nice-select {
		padding: 10px 30px;
    	border-radius: 25px !important;
	}
	#home-get-started-button {
		margin-top: 20px;
    	padding: 10px 30px;
		border-radius: 25px !important;
	}
}

@media screen and (max-width: 500px) {
	#home-header .header {
		font-size: 35px !important;
	}
	#home-header .text-center {
		font-size: 20px !important;
	}
}
.dasho-header-mobile {
	display: none;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 278px;
    margin-top: 60px;
}


 

 



.divider em {
  position: relative;
  top: -1px;
  border-radius: 25px;
  color: #43555c;
  max-width: 300px;
  width: 80%;
  height: 3px;
  background-color: #000000;
  display: block;
  margin: auto;
}

.dasho-button-wrapper {
  text-align: center;
}

.dasho-button-wrapper button, .dasho-button-wrapper a {
  border: 0;
  padding: 20px 30px;
  border-radius: 50px;
  background: #EC6439;
  color: white;
  font-family: 'Century Gothic';
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s all ease;
}

.dasho-button-wrapper button:hover,.dasho-button-wrapper a:hover {
  background: #2F4048;
}

.book-meeting-section .dasho-button-wrapper button {
  padding: 10px 30px;
}

#home-card-section {
  background: #F3F8FA;
}
@media screen and (min-width:500px){
  #home-card-section .container-fluid {
    width: 90%;
  }
}


#home-card-section .col-lg-12 {
	padding: 0;
}

.card button, .card a {
  background: white;
  border: 1px solid #F16334;
  color: #F16334;
  transition: 0.3s all ease;
  padding: 10px 30px;
}

.card button:hover, .card a:hover {
  background: #F16334;
  color: white;
}

.card {
  padding: 50px 0px;
}

.card p {
  padding: 0px 50px;
  font-family: 'Century Gothic';
  font-size: 15px;
}
@media screen and (min-width:800px) and (max-width:1400px){
  #home-card-section .col-lg-3{
    max-width:50%;
    flex:50%;
    width:50%;
    margin-bottom:20px;
  }
}
@media screen and (max-width: 779px) {
	#home-card-section .col-lg-3 {
		margin-bottom:20px;
	}
}
#home-card-section .col-lg-3 .col-lg-12,
#home-card-section .col-lg-3 .col-lg-12 .card {
  	height: 100%;
}
@media screen and (max-width: 991px) {
	#home-card-section .card{
		margin: 20px 0px;
	}
}

.align-center {
  display: flex;
  align-items: center;
}

#home-stats-section h1 {
  color: #F16334;
  font-weight: bold;
  font-family: 'Roboto';
}

#home-select-container .nice-select {
  padding: 10px 30px;
  width: 100%;
  height: unset;
  border-radius: 25px 0px 0px 25px;
}

.nice-select .list {
  width: 100%;
}

#home-get-started-button {
  border: 0;
  background: #F16334;
  height: 100%;
  width: 100%;
  color: white;
  font-weight: bold;
  font-family: 'Century Gothic';
  border-radius: 0px 25px 25px 0px;
  margin-left: -2px;
  cursor:pointer;
}

#home-nice-select-group .col-lg-8,
#home-nice-select-group .col-lg-4 {
  padding: 0;
}


/* BLOG CSS */


.flex-center {
  display: flex;
  align-items: center;
}


@media screen and (min-width:992px) {
  #faq-section .container {
    width: 60%;
  }
}

#blog-single-footer {
  background: url(../images/blog-single-footer.png) no-repeat;
  background-size: cover;
  padding: 100px 0px;
}

#blog-archive-header-bg {
  background: url(../images/blog-archive-bg.png) no-repeat;
  background-size: cover;
  padding: 200px 80px;
}

#faq-section {
  background: #FBFBFB;
  position: relative;
  overflow: hidden;
}


.sidebar-widget {
  background: white;
  padding: 15px;
  border: 1px solid #DEDEDE;
  border-radius: 10px;
  margin-bottom: 25px;
  overflow: hidden;
}

.widget-title {
  font-size: 20px;
  font-weight: bold;
}

.widget-list li {
  font-size: 16px;
  padding: 10px 0px;
  border-bottom: 1px solid #DCDCDC;
}

.widget-list li:last-child {
  border: none;
}

#keep-in-touch-widget {
  background: white;
}

#keep-in-touch-widget input {
  background: white;
}

#keep-in-touch-widget input[type=submit] {
  margin-top: 10px;
  background: #F16334;
  border: 0;
  color: white;
  font-size: 12px;
  font-weight: bold;
  width: 100%;
  padding: 10px;
}

#blog-single-submit {
  margin-top: 10px;
  background: #00EEB5;
  border: 0;
  color: white;
  font-size: 12px;
  font-weight: bold;
  width: 100%;
  padding: 10px;
}

.sidebar-widget .follow_us ul li {
  font-size: 2.25rem;
  margin-right: 15px;
}

.sidebar-blog-item {
  padding: 0;
}

.side-blog-meta,
.blog-item-meta {
  padding: 15px 15px 15px 15px;
  border: 1px solid #DEDEDE;
  border-top: none;
  background: white;
}

.side-blog-meta ul {
  border-top: 1px solid #DEDEDE;
  text-align: right;
}

.side-blog-meta ul li {
  font-size: 20px !important;
  color: #F16334;
}

.sidebar-widget.sidebar-blog-item {
  border: none;
  border-radius: 0;
}

.blog-category {
  font-weight: bold;
  font-size: 13px;
  color: #F16334;
}

.inline-read-more {
  color: #F16334 !important;
  font-size: 14px;
  font-weight: 500;

}

.blog-meta-data {
  padding: 0;
}

.blog-meta-data li {

  display: inline-block;
  font-size: 13px;
  margin-right: 15px;
}

.blog-read-more {
  padding: 15px;
  background: #F16334;
  color: white !important;
  font-size: 19px;
  font-weight: bold;
  display: inline-block;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

.clear-both {
  clear: both;
}

.blog-item-meta .follow_us ul li {
  font-size: 20px !important;
  color: #4B4B4B;
}

.blog-item {
  margin-bottom: 50px;
}

.blog-single-container {
  background: white;
}

.to-blog-button {
  font-size: 15px;
  font-weight: bold;
}

.blog-single-container .follow_us li {
  color: #F16334 !important;
}

.blog-single-content img {
  margin-bottom: 30px;
}

.blog-single-related {
  background: white;
}



#read-blog-button {
  padding: 20px;
  border-radius: 10px;
  background: rgb(226, 6, 114);
  background: -moz-linear-gradient(left, rgba(226, 6, 114, 1) 0%, rgba(118, 1, 158, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(226, 6, 114, 1) 0%, rgba(118, 1, 158, 1) 100%);
  background: linear-gradient(to right, rgba(226, 6, 114, 1) 0%, rgba(118, 1, 158, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F16334', endColorstr='#76019e', GradientType=1);
  color: white;
  font-size: 25px;

}



@media screen and (max-width:600px) {
  #blog-single-container h2 {
    font-size: 20px;
  }

  #blog-single-container h3 {
    font-size: 14px;
  }

  #blog-single-container p {
    font-size: 12px;
  }

  #blog-single-container {
    position: absolute;
    bottom: 20px;
  }
}

#blog-single-container p {
  margin: 0;
}

@media screen and (min-width:601px) {
  #blog-single-container {
    position: absolute;
    bottom: 80px;
  }
}



.blog-single-header {
  margin-top: 61px;
}

.blog-single-header-image {
  width: 100%;
}

.blog-single-content .row .col-lg-11 * {
  margin-bottom: 10px;
}

#blog-single-footer {
  background: url(/wp-content/uploads/2019/05/blog-single-footer.png) no-repeat !important;
  background-size: cover !important;
}

.blog-content p,
.blog-content span,
.blog-content li {
  font-size: 18px;
  color: #3A3A3A;
  font-family: 'Roboto';
  font-weight: 400;
}

.blog-content ol {
  padding-left: 20px !important;
  list-style-position: inside !important;
  list-style: decimal;
}

.blog-content li {
  margin-bottom: 10px;
}

#keep-in-touch-widget input[type=submit] {
  font-size: 18px !important;
}

.widget-list li a {
  color: black;
  cursor: pointer;
  font-size: 16px;
}

.sidebar-widget .follow_us ul,
.widget-list {
  padding: 0;
  list-style-type: none;
}

.sidebar-widget .follow_us ul li {
  margin-right: 25px;
  display: inline-block;
}

.sidebar-widget .follow_us ul li:last-of-type {
  margin: 0;
}

.blog-content * {
  margin-bottom: 50px;
}

.archive-blog-link h3 {
  transition: color 0.2s ease;
}

.archive-blog-link h3:hover {
  color: #F16334;
}

.layby-pagination {
  text-align: center;
  margin-bottom: 50px;
  margin-top: 50px;
}

.layby-pagination * {
  margin-right: 15px;
  font-size: 18px;
  font-family: 'Roboto';
  color: #333;
  font-weight: 500;
  transition: color 0.2s ease;
}

.layby-pagination span {
  color: #dadada;
}

.layby-pagination a:hover {
  color: #F16334;
}

.layby-pagination *:last-child {
  margin: 0;
}

#read-blog-button {
  font-weight: 700;
}


.about-header-section {
  padding: 100px 0px 200px 0px;
  background: #F5F5F5;
}

.services-header-section {
  padding: 100px 0px 200px 0px;
  background: #F3F7FA;
}

.stats-section .container {
  margin-top: -175px;
  background: white;
}

@media screen and (max-width:991px) {
  #client-section .col-lg-3 {
    max-width: 50%;
    flex: 0 0 50%;
  }
}

@media screen and (max-width:1200px) {
  .stats-section .col-lg-3 {
    margin-bottom: 50px;
  }

  .stats-section .row .col-lg-3:nth-child(4) {
    margin-bottom: 0;
  }
}

@media screen and (min-width:992px) and (max-width:1200px) {
  .stats-section .col-lg-3 {
    max-width: 50%;
    flex: 0 0 50%;
  }

  .stats-section .row .col-lg-3:nth-child(3) {
    margin-bottom: 0;
  }
}

.book-meeting-section .container {
  padding-top: 100px;
  padding-bottom: 100px;
}

#service-cards-section .card-text {
  padding: 0px 15px;
}

@media screen and (max-width:699px) {
  .services-steps-section .container .col-lg-2 {
    margin-bottom: 25px;
  }
}

@media screen and (min-width:700px) and (max-width:991px) {
  .services-steps-section .container .col-lg-2 {
    margin-bottom: 25px;
  }

  .services-steps-section .container .col-lg-2 {
    max-width: 50%;
    flex: 0 0 50%;
  }
}

@media screen and (min-width:992px) and (max-width:1365px) {
  .services-steps-section .container .col-lg-2 {
    margin-bottom: 25px;
  }

  .services-steps-section .container .col-lg-2 {
    max-width: 50%;
    flex: 0 0 50%;
  }
}

@media screen and (min-width:1366px) {
  #service-cards-section .container {
    max-width: 1500px;
  }

  #service-cards-section .container .col-lg-12 {
    height: 100%;
  }

  #service-cards-section .container .col-lg-3 {
    margin-bottom: 30px;
  }

  .services-steps-section .container {
    max-width: 1700px;
  }

  .services-steps-section .container .col-lg-2 {
    max-width: 20%;
    flex: 0 0 20%;
  }
}

@media screen and (min-width:700px) and (max-width:1366px) {
  #service-cards-section .col-lg-3 {
    max-width: 50%;
    flex: 0 0 50%;
  }

  #service-cards-section .container .col-lg-12 {
    height: 100%;
  }

  #service-cards-section .container .col-lg-3 {
    margin-bottom: 30px;
  }
}

.services-card-section {
  padding: 100px 0px;
}

.services-card-section button {
  padding: 5px 30px;
}

@media screen and (min-width:992px) {
  .services-card-section .dasho-button-wrapper.my-5 {
    margin-bottom: 0 !important;
  }
}

.services-text-section {
  padding: 0px 0px 100px 0px;
}

.step-wrapper {
  padding: 10px;
}

.services-steps-section .col-lg-2 .col-lg-12,
.services-steps-section .col-lg-2 .col-lg-12 .step-wrapper {
  height: 100%;
}

.services-steps-section h5 {
  min-height: 72px;
  margin-top: 10px;
}

.services-steps-section {
  padding: 100px 0px;
  background: #F3F8FA;
}

.services-steps-section .col-lg-2 .col-lg-12 {
  background: white;
}

.form-page-wrapper {
  padding: 100px 0px;
  background: #516167;
}

.dasho-form-wrapper {
  background: white;
  border-radius: 25px;
  padding: 100px 0px;
}

.form-page-wrapper input,
.form-page-wrapper textarea {
  width: 100%;
  padding: 10px;
  border-radius: 10px;
  box-shadow: none;
  -webkit-appearance: none;
  border: 2px solid #BBBBBB;
  transition: 0.3s ease all;
  resize: none;
}

.form-page-wrapper input:focus,
.form-page-wrapper textarea:focus {
  border-radius: 10px;
  border: 2px solid #F16334;
  outline: none !important;
  box-shadow: none;
}

.dasho-form-group>div:nth-child(even) {
  margin-bottom: 20px;
}

.dasho-form-select-container .nice-select {
  width: 100%;
  border-radius: 10px;
  box-shadow: none;
  -webkit-appearance: none;
  border: 2px solid #BBBBBB;
  transition: 0.3s ease all;
  resize: none;
  padding-top: 10px;
  padding-bottom: 10px;
  height: unset;
  font-size: 16px;
  line-height: 1.5;
}

.dasho-form-select-container .nice-select.open {
  border-radius: 10px;
  border: 2px solid #F16334;
  outline: none !important;
  box-shadow: none;
}

.dasho-form-group .dasho-button-wrapper button {
  padding: 10px 50px;
}
.popup-form-container{
  position: fixed;
z-index: 9999;
top: 0;
right: 0;
left: 0;
bottom:0;
display:none;
}
.popup-form, .success-message, .booking-form, .popup-contact-form{
max-width: 500px;
margin: auto;
padding: 50px;
border-radius: 10px;
text-align: center;
background: #F3F7FA;
position:relative;
display:none;
}
.zoho-form{
max-width: 400px;
margin: auto;
padding: 50px;
border-radius: 10px;
text-align: center;
background: white;
position:relative;
display:none;
}
.popup-form img ,.success-message img, .booking-form img, .popup-contact-form img{
  max-width: 50px;
width: 50%;
margin-bottom:10px;
}
.popup-form p, .booking-form p, .popup-contact-form p{
  font-weight: 300;
font-family: 'Roboto';
margin-top:10px;
margin-bottom:10px;
}
.popup-form input[type=text], .booking-form input[type=text], .popup-contact-form input[type=text]{
width: 100%;
padding: 10px;
margin-top: 10px;
border: 1px solid whitesmoke;
}
#lead-form-exit, #booking-form-exit, #success-message-exit, #popup-contact-form-exit{
position:absolute;
top:20px;
right:20px;
cursor:pointer;
font-size:18px;
}
.overflow-hidden{
  /* overflow: hidden;
height: 100vh; */
opacity: 0.3;
}
.dark-body{
background:black;
}
@media screen and (max-width:980px) {
  .popup-form-container {
      position: fixed;
      z-index: 10000;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
  }
}
@media screen and (min-width:981px) {
  .popup-form-container {
      position: fixed;
      z-index: 10000;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
  }
}
@media screen and (max-height:700px) and (max-width:500px) {
  .zoho-form,
  .popup-form, .booking.form, .popup-contact-form {
      height: 500px;
      overflow-y: scroll;
  }
}
.display-flex {
  display: flex !important;
  align-items: center;
}

@media screen and (min-width:992px){
  .popup-form .col-lg-6:first-child, .booking-form .col-lg-6:first-child, .popup-contact-form .col-lg-6:first-child{
    padding-right:5px;
  }
  .popup-form .col-lg-6:nth-child(2), .booking-form .col-lg-6:nth-child(2), .popup-contact-form .col-lg-6:nth-child(2){
    padding-left:5px;
  }
  .popup-form .col-lg-6:nth-child(6), .booking-form .col-lg-6:nth-child(5){
    padding-right:5px;
  }
  .popup-form .col-lg-6:nth-child(7), .booking-form .col-lg-6:nth-child(6){
    padding-left:5px;
  }
}

.popup-form .dasho-button-wrapper button, .booking-form .dasho-button-wrapper button, .popup-contact-form .dasho-button-wrapper button{
  padding:10px 50px;
}

.booking-form .nice-select{
  width:100%;
  padding-right:10px;
}
.booking-form .nice-select .list{
  max-height:100px;
  overflow-y:scroll;
  -ms-overflow-style: none;   
  scrollbar-width: none; 
}
.booking-form .nice-select .list::-webkit-scrollbar{
  display: none;   
}

.col-time-container{
  margin-top:10px;
  display:flex;
  justify-content: space-between;
}
.col-time{
  flex:0 0 32%;
}

p > a{
  font-weight:bold;
  color:#F16334;
  transition:0.3s ease all;
}
p > a:hover{
  color:#2F4048;
}

#home-header{
  background:#F5F5F5;
}


#home-header .container-fluid{
  height:100%;
  max-width:1800px;
}
#home-header .container-fluid > .row.justify-content-end.align-center{
  height:100%;
  position: relative;
}
@media screen and (min-width:1024px){
  #home-nice-select-container{
    margin-left:-75px;
  }
}

@media screen and (max-width:1023px){
  #home-header-image{
    display:none;
  }
  #home-header-image{
    display:none;
  }
  #home-header > .container-fluid > .col-lg-8{
    flex:100%;
    max-width:100%;
  }
  .home-header-image-container, .rocket-header-image-container{
    width:100%;
  }
}
@media screen and (min-width:1024px){
  .home-header-image-container{
    position: absolute;
    right: 500px;
    left: -2%;
    display: flex;
    align-items: center;
  }
  #home-header > .container-fluid > .row.justify-content-end.align-center > .col-lg-8{
    max-width: 800px;
  }
  .home-header-image-container img{
    height: 100%;
    width: 100%;
    max-width: 1410px;
    max-height: 883px;
  }
  #home-header{
    height:90vh;
    max-height: 1080px;
    min-height: 700px;
  }

}

@media screen and (min-width:1366px){
  .home-header-image-container{
    position: absolute;
    right: 480px;
    left: 2%;
    display: flex;
    align-items: center;
  }
  .home-header-image-container img{
    height: 100%;
    width: 100%;
    max-width: 1410px;
    max-height: 883px;
  }
}

#home-header .nice-select .list{
  max-height:200px;
  overflow-y:scroll;
  -ms-overflow-style: none;   
  scrollbar-width: none; 
}
#home-header .nice-select .list::-webkit-scrollbar{
  display: none;   
}
#home-rocket-section{
  display:flex;
  align-items:center;
  overflow:hidden;
}
#home-rocket-section .container{
  height:100%;
}
#home-rocket-section .container > .row{
  height:100%;
  position: relative; 
  display:flex; 
  align-items:center;
}

.rocket-header-image-container img{
  height:100%;
}

@media screen and (max-width:991px){

  #home-header h1, #home-header h5{
    text-align:center;
  }
  #rocket-header-image{
    display:none;
  }
  #home-rocket-section{
    padding-top:100px;
    padding-bottom:100px;
  }
}
@media screen and (min-width:992px){
  #home-rocket-section{
    height:600px;
  }
  #rocket-header-image-mobile{
    display:none;
  }
  .rocket-header-image-container{
    position:absolute; 
    bottom:0; 
    top: 50px; 
    right:-5%;
  }
}
@media screen and (min-width:1366px){
  #home-rocket-section{
    height:700px;
  }
}
@media screen and (min-width:1600px){
  #home-rocket-section{
    height:800px;
  }
}
@media screen and (min-width:1920px){
  #home-rocket-section{
    height:900px;
  }
}
@media screen and (min-width:1600px){
  #home-rocket-section .container{
    max-width:1400px;
  }
}
@media screen and (min-width:1900px){
  #home-rocket-section .container{
    max-width:1800px;
  }
}
@media screen and (max-width:1600px){
  #home-rocket-section h1{
    font-size:32px;
  }
  #home-rocket-section h4{
    font-size:20px;
  }
}
.site-credits{
    display: flex;
    justify-content: space-between;
    margin: auto;
    border-top:1px solid white;
    margin-top:20px;
}
.footer-icons{

  margin: auto;
  text-align: left;
}
.footer-icons i{
  color:white;
  color: white;
  font-size: 25px;
}
.site-credits div{
  flex: 50%;
    color: white;
    font-size: 12px;
    font-family: 'Century Gothic';
    padding-top: 5px;
}
.site-credits div:last-child{
  text-align:right;
}

@media screen and (max-width:991px){
  .footer-icons{
    text-align: left;
    margin-top: 20px;
  }
  .site-credits{
    display: flex;
    justify-content: space-between;
    border-top:1px solid white;
    margin-top:5px;
  }
  .footer-icons i{
    margin-right:10px;
  }
}
@media screen and (min-width:992px){
  .footer-icons{
    text-align: left;
    max-width: 300px;
  }
  .footer-icons i{
    margin-right:10px;
  }
  #footer-links {
    max-width: 400px;
  }
  .site-credits{
    display: flex;
    justify-content: space-between;
    max-width: 300px;
    margin: auto;
    border-top:1px solid white;
    margin-top:20px;
  }
}

.footer-icons p{
  font-family: 'Century Gothic';
  color: #ffffff;
  font-size: 12px;
  margin: 0;
  text-align: left;
}
.highlight{
	border-color:#ff9393 !important;
}
.highlight:focus{
	 box-shadow: none;
    border-color: #f16334 !important;
    outline: none !important;
}
.otp-error-message{
	font-size: 12px; color: red; margin-bottom: 0;
}